Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Apache Derby plugin issue(issue installing files)
Apache Derby plugin issue [message #547442] Fri, 16 July 2010 20:03 Go to next message
classBoy Missing name is currently offline classBoy Missing name
Messages: 12
Registered: March 2010
Junior Member
Hello everyone
I use a mac with intel processor and leopard 10.5
I'm having some issue with installing the apache plugins into my Eclipse 3.4
I have downloaded the latest version of the plugins (core plugin 10.6.1 and ui doc plugin 1.1.2)
i have unzipped the files, opened the "plugin" folders which came out of the zipped files, toke all three folders (.core .ui .plugin) into the Plugin folder in eclipse Home.
Now if i open a new project and try to add the "apache derby nature" to my new test project i get: The chosen operation is not currently available.
i think i've done all correctly
do you have any advise?

p.s here is where i've got the guideline: apache site
http://db.apache.org/derby/integrate/plugin_howto.html#Insta lling+the+plug-ins

Thank you
Enrico

[Updated on: Fri, 16 July 2010 20:28]

Report message to a moderator

Re: Apache Derby plugin issue [message #547448 is a reply to message #547442] Fri, 16 July 2010 20:38 Go to previous message
classBoy Missing name is currently offline classBoy Missing name
Messages: 12
Registered: March 2010
Junior Member
Guys
i think i solved it, i have installed the previous version of the core 10.5 and now is working "so far so good"
Might be useful for the developers,
Thank you anyway
Previous Topic:mod_perl
Next Topic:"Synchronize with repository" key binding
Goto Forum:
  


Current Time: Sat Sep 20 12:06:38 GMT 2014

Powered by FUDForum. Page generated in 0.01599 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software